Subject: Ticket Assigned - Request for discount voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 16:31:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for discount voucher Dear sir/mam,

As I am doing shopping with landmarks (centrepoint, max and Home centre)
from last 12 yrs continuously. It's my favourite destination for all the
shopping.

I have to purchase some furniture from Home center this time which is a
little high. Can I get a discount voucher?

I am looking forward to hearing from you.

Thanks and Regards
Madhu
0556617849

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5829025